From: Hideki Yamane <henrich@debian.org>
Date: Sun, 8 Dec 2019 20:43:29 +0900
Subject: use python3 for install

---
 Makefile | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/Makefile b/Makefile
index 17dea3d..9d54d1b 100644
--- a/Makefile
+++ b/Makefile
@@ -27,9 +27,9 @@ MAINDIR = $(XMLDIR)/$(PACKAGE)
 install:
 	@install -d -m 0755 $(DESTDIR)$(BINDIR)
 	@install -p -m 0755 bin/* $(DESTDIR)$(BINDIR)
-	@which python > /dev/null ; \
+	@which python3 > /dev/null ; \
 	if [ $$? -eq 0 ] ; then \
-	  PYTHONPROG=`which python` ; \
+	  PYTHONPROG=`which python3` ; \
 	  for file in $(DESTDIR)$(BINDIR)/{ttx2xgf,xgfconfig,xgfmerge,xgfupdate,xgridfit,getinstrs} ; do \
 	  sed -i -e "s|@xgridfit_dir@|${MAINDIR}|g" -e "s|@version@|$(VERSION)|" -e \
 	  "s|@python_prog@|$$PYTHONPROG|" $$file ; done ; \
@@ -46,7 +46,7 @@ install:
 	done
 	@install -d -m 0755 $(DESTDIR)$(MANDIR)/man1
 	@install -p -m 0644 man/*.1 $(DESTDIR)$(MANDIR)/man1
-	@cd python ; python setup.py install --root=$(DESTDIR)/
+	@cd python ; python3 setup.py install --root=$(DESTDIR)/
 	@echo "Xgridfit installed successfully."
 
 
